@charset "utf-8";

div#footer {
  	margin-top: 20px;
  	background: none repeat scroll 0 0 #D2CDB9;
}

div#footer div#footer-categories {
  padding: 5px 10px 0 10px;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  font-family: "Didact Gothic","Open Sans",sans-serif;
  clear: both;
  overflow: auto;
}
div#footer div#footer-categories table {
  width: 100%;
  padding: 0;
  margin: 0;
}

div#footer div#footer-categories table td,
div#footer div#footer-categories table tr {
  vertical-align: top;
  padding: 0;
  margin: 0;
}
div#footer div#footer-categories h6 {
/*   font-family: "Didact Gothic","Open Sans",sans-serif; */
	font-family: serif,Times New Roman;
  font-size: 1.6em;
}

div#footer div#footer-categories ul {
  list-style-type: none;
  padding: 10px 0;
}

div#footer div#footer-categories ul ul {
  clear: both;	
}
div#footer div#footer-categories ul ul li {
  padding-right: 5px;	
}
div#footer div#footer-categories ul li a {
  text-decoration: none;
  color: #3B2313;
}

div#footer div#footer-categories ul li a:hover,
div#footer div#footer-categories ul li a:focus {
  text-decoration: underline;
}

div#footer div#footer-categories div.category {
  padding-right: 30px;
  display: block;
}

div#footer div#footer-bottom {
  padding: 5px 0;
  font-family: "Didact Gothic","Open Sans",sans-serif;
  /*background: url(/images/template/footerbg.png) repeat-x scroll 0 0 transparent;*/
  color: white;
  font-size: 12px;
  line-height: 14px;
  height: 35px;
  text-align: center;
  clear: both;
}

div#footer div#footer-bottom a {
  color: #fff;
}
/*div#footer-categories>ul{
	float: left;
	width: 100%;
}*/
div#footer-categories>ul>li{
	float: left;
	width: 160px;
	
}
div#footer-categories>ul>li>a{
	font-family: "Didact Gothic";
    font-style: italic;
	font-size: 1.6em;
	/*font-weight: bold;*/
}
